uuid: 3137f8e7-9285-4623-ac4f-552dc042bb42
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.member
  module:
    - text
id: node.member.body
field_name: body
entity_type: node
bundle: member
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
